CESA-2005:518 Moderate CentOS 4 i386 gaim- security update
Posted on: 06/16/2005 05:42 PM

CentOS Errata and Security Advisory 2005:518

https://rhn.redhat.com/errata/RHSA-2005-518.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:

gaim-1.3.1-0.el3.i386.rpm

src:
gaim-1.3.1-0.el3.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005518_moderate_centos_4_i386_gaim_security_update.html)